<li class="bookmark-item">
  <a
    @click="$dispatch('nav', data.path)"
    >
    <renamer
      :title="data.path"
      :value="data.name"
      v-ref:renamer
      @renamed="rename"
      ><span
        >{{data.name}}</span></renamer>
    <span title="Rename" @click.stop="$refs.renamer.start"><i class="fa fa-pencil"></i></span>
    <span title="Remove" @click.stop="remove"><i class="fa fa-times"></i></span>
  </a>
</li>
